My Project

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
telnet_event_t::iac_t Struct Reference

`#include <libtelnet.h>`

## Data Fields
enum telnet_event_type_t | _type
unsigned char | cmd

## Detailed Description

command event: for IAC

## Field Documentation

enum telnet_event_type_t telnet_event_t::iac_t::_type

alias for type

unsigned char telnet_event_t::iac_t::cmd

telnet command received

The documentation for this struct was generated from the following file:

- libtelnet.h